# struct queryDescribe | This structure is used to describe the resultset of a query. More...
Full name | `toQuery::queryDescribe`
Definition | `#include <toconnection.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QString Name
- QString Datatype
- bool Null
- QString Comment

## Detailed Description

This structure is used to describe the resultset of a query.

QString Name | ### Name

QString Datatype | ### Datatype

bool Null | ### Null

QString Comment | ### Comment